/* Estilos personalizados para Perfilasa */



html {
    scroll-padding-top: 80px;
    /* Compensa la altura del header fijo (aprox 70-80px) */
}

/* Imágenes de Fondo Refactorizadas (Categorías de Productos) */

/* Categoría: Tubería (Sección Productos) */
.bg-cat-tuberia {
    background-image: url('tubería.webp');
}

/* Categoría: Perfiles (Sección Productos) */
.bg-cat-perfiles {
    background-image: url('perfiles.jpg');
}

/* Categoría: Lámina (Sección Productos) */
.bg-cat-lamina {
    background-image: url('lamina 1.jpg');
}

/* Categoría: Vigas (Sección Productos) */
.bg-cat-vigas {
    background-image: url('vigas_2.jpg');
}

/* Categoría: Hierro Corrugado (Sección Productos) */
.bg-cat-hierro-corrugado {
    background-image: url('hierro_corru_2.jpg');
}

/* Categoría: Techos (Sección Productos) */
.bg-cat-techos {
    background-image: url('techo_construido.webp');
}

/* Categoría: Trefilados (Sección Productos) */
.bg-cat-trefilados {
    background-image: url('tefilado.jpg');
}

/* Categoría: Electrodos (Sección Productos) */
.bg-cat-electrodos {
    background-image: url('electrodos_2.webp');
}

/* Categoría: Abrasivos (Sección Productos) */
.bg-cat-abrasivos {
    background-image: url('abrasivos.jpg');
}

@keyframes bounce-slow {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-5px);
    }
}

.animate-bounce-slow {
    animation: bounce-slow 3s infinite;
}


/* Hide scrollbar for Chrome, Safari and Opera */
.scrollbar-hide::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.scrollbar-hide {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}